<!DOCTYPE html>
<html >
<head>
  <meta charset="UTF-8">
  <title>Suzuki Booking System</title>
  <script src="https://s.codepen.io/assets/libs/modernizr.js" type="text/javascript"></script>


  
<link rel='stylesheet prefetch' href='include/css/bootstrap.min.css'>
<link rel='stylesheet prefetch' href='include/css/bootstrap-theme.min.css'>
<link rel='stylesheet prefetch' href='include/css/bootstrapValidator.min.css'>
<link rel='stylesheet prefetch' href='include/css/datepicker.css'>
<link rel='stylesheet prefetch' href='https://cdnjs.cloudflare.com/ajax/libs/clockpicker/0.0.7/bootstrap-clockpicker.css'>

      <link rel="stylesheet" href="include/css/booking.css">

  
</head>

<body>
  <div class="container">

    <form class="well form-horizontal" action="simpan-booking.php" method="post" >
<fieldset>

<!-- Form Name -->
<legend><center>Input Booking Service<br>PT.Sejahtera Buana Trada & Join Venture</center></legend>


<!-- Select Basic -->
   
<div class="form-group"> 
  <label class="col-md-4 control-label">Cabang</label>
    <div class="col-md-4 selectContainer">
    <div class="input-group">
        
    <select name="cabang" class="form-control selectpicker" >
      <option value=" " >-- Pilih Cabang --</option>
      <!-- Menampilkan data dari tabel cabang untuk dijadikan list dropdown -->
                  <?php
                    require_once 'ref/config.php';
                    
                    $stmt = $db->prepare('SELECT * FROM mstcabang');
                    $stmt->execute();
                  ?>
                  <?php while($row = $stmt->fetch(PDO::FETCH_ASSOC)): ?>
                        <?php extract($row); ?>
                        <option value="<?php echo $id; ?>"><?php echo $NamaCabang; ?></option>
                  <?php endwhile; ?>
    </select>
	<span class="input-group-addon"><i class="glyphicon glyphicon-list"></i></span>
  </div>
</div>
</div>

<!-- Tanggal Booking -->
<div class="form-group">
	<label class="col-md-4 control-label">Tanggal Booking</label>
	<div class="col-md-4 inputGroupContainer">
	<div class="input-group date" data-date="" data-date-format="dd-mm-yyyy">
	<input name="tgl_booking" type="text" readonly="readonly" class="form-control">
	<span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
	</div>
	</div>
</div>

<!-- Jam Booking -->

  <div class="form-group" ng-app="app" ng-cloak ng-controller="AppCtrl as ctrl">
  <label class="col-md-4 control-label" >Jam Booking</label>
  <div class="col-md-4 inputGroupContainer">
  <div class="input-group clockpicker" 
       clock-picker 
       data-autoclose="true">
    <input ng-model="ctrl.time" type="text" class="form-control" name="jam" readonly="readonly">
    <span class="input-group-addon">
	<span class="glyphicon glyphicon-time"></span>
  </div>
    </span>
  </div>

</div>
<!-- Nama Lengkap-->

<div class="form-group">
  <label class="col-md-4 control-label">Nama Lengkap</label>  
  <div class="col-md-4 inputGroupContainer">
  <div class="input-group">
  <input  name="first_name" placeholder="" class="form-control"  type="text" style="text-transform:uppercase">
  <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
    </div>
  </div>
</div>

<!-- Text input-->

       
<div class="form-group">
  <label class="col-md-4 control-label">No.Hp #</label>  
    <div class="col-md-4 inputGroupContainer">
    <div class="input-group">
  <input name="phone" placeholder="0812xxxxx" class="form-control" type="text">
  <span class="input-group-addon"><i class="glyphicon glyphicon-earphone"></i></span>
    </div>
  </div>
</div>
<!-- Nama Lengkap-->

<div class="form-group">
  <label class="col-md-4 control-label">No.Pol</label>  
  <div class="col-md-4 inputGroupContainer">
  <div class="input-group">
  <input  name="nopol" placeholder="B1234OKE" class="form-control"  type="text" style="text-transform:uppercase">
  <span class="input-group-addon"><i class="glyphicon glyphicon-qrcode"></i></span>
    </div>
  </div>
</div>
<!-- Jenis Kendaraan -->
   
<div class="form-group"> 
  <label class="col-md-4 control-label">Tipe Kendaraan</label>
    <div class="col-md-4 selectContainer">
    <div class="input-group">
        
    <select name="kendaraan" class="form-control selectpicker" >
      <option value=" " >-- Pilih Kendaraan --</option>
      <!-- Menampilkan data dari tabel cabang untuk dijadikan list dropdown -->
                  <?php
                    require_once 'ref/config.php';
                    
                    $stmt = $db->prepare('SELECT * FROM mstmodel');
                    $stmt->execute();
                  ?>
                  <?php while($row = $stmt->fetch(PDO::FETCH_ASSOC)): ?>
                        <?php extract($row); ?>
                        <option value="<?php echo $id; ?>"><?php echo $ModelDescription; ?></option>
                  <?php endwhile; ?>
    </select>
	<span class="input-group-addon"><i class="glyphicon glyphicon-road"></i></span>
  </div>
</div>
</div>
<!-- Transmisi Kendaraan -->
 <div class="form-group">
                        <label class="col-md-4 control-label">Transmisi</label>
                        <div class="col-md-4">
                            <div class="radio">
                                <label>
                                    <input type="radio" name="transmisi" value="manual" /> Manual (MT)
                                </label>
                            </div>
                            <div class="radio">
                                <label>
                                    <input type="radio" name="transmisi" value="matic" /> Matic (AT)
                                </label>
                            </div>
                        </div>
                    </div>

<div class="form-group"> 
  <label class="col-md-4 control-label">Jenis Perawatan</label>
    <div class="col-md-4 selectContainer">
    <div class="input-group">
        
    <select name="perawatan" class="form-control selectpicker" >
      <option value=" " >-- Jenis Perawatan --</option>
      <!-- Menampilkan data dari tabel cabang untuk dijadikan list dropdown -->
                  <?php
                    require_once 'ref/config.php';
                    
                    $stmt = $db->prepare('SELECT * FROM mstperawatan');
                    $stmt->execute();
                  ?>
                  <?php while($row = $stmt->fetch(PDO::FETCH_ASSOC)): ?>
                        <?php extract($row); ?>
                        <option value="<?php echo $id; ?>"><?php echo $Deskripsi; ?></option>
                  <?php endwhile; ?>
    </select>
	<span class="input-group-addon"><i class="glyphicon glyphicon-cog"></i></span>
  </div>
</div>
</div>
<!-- Text area -->
  
<div class="form-group">
  <label class="col-md-4 control-label">Permintaan Perawatan/Keluhan</label>
    <div class="col-md-4 inputGroupContainer">
    <div class="input-group">
        	<textarea class="form-control" name="request" placeholder="Permintaan Perawatan" style="text-transform:uppercase"></textarea>
			<span class="input-group-addon"><i class="glyphicon glyphicon-pencil"></i></span>
  </div>
  </div>
</div>


<!-- Success message -->
<div class="alert alert-success" role="alert" id="success_message">Success <i class="glyphicon glyphicon-thumbs-up"></i> Thanks for contacting us, we will get back to you shortly.</div>

<!-- Button -->
<div class="form-group">
  <label class="col-md-4 control-label"></label>
  <div class="col-md-4">
    <button type="submit" class="btn btn-info" >Input Data Booking <span class="glyphicon glyphicon-floppy-saved"></span></button>
  </div>
</div>

</fieldset>
</form>
</div>
    </div><!-- /.container -->
  <script src='include/js/jquery-3.2.1.min.js'></script>
<script src='include/js/bootstrap.min.js'></script>
<script src='include/js/bootstrapvalidator.min.js'></script>

    <script src="include/js/validator.js"></script>
<!-- Jam -->
<script src='https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.5.8/angular.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/clockpicker/0.0.7/bootstrap-clockpicker.js'></script>

    <script src="include/js/clock.js"></script> <!-- Clock -->
    <script src="include/js/bootstrap-datepicker.js"></script> <!-- Date Picker -->
    <script>
    $(".input-group.date").datepicker({autoclose: true, todayHighlight: true});
    </script>	
</body>
</html>
