-- MySQL dump 10.13  Distrib 5.6.23, for Win64 (x86_64)
--
-- Host: 127.0.0.1    Database: db_service
-- ------------------------------------------------------
-- Server version	5.6.24

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `mstcabang`
--

DROP TABLE IF EXISTS `mstcabang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mstcabang` (
  `id` int(11) NOT NULL,
  `KodeCabang` varchar(45) NOT NULL,
  `NamaCabang` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mstcabang`
--

LOCK TABLES `mstcabang` WRITE;
/*!40000 ALTER TABLE `mstcabang` DISABLE KEYS */;
INSERT INTO `mstcabang` VALUES (1,'6006400101','PuloGadung'),(2,'6006400104','Bumi Serpong Damai'),(3,'6006400105','Pantai Indah Kapuk');
/*!40000 ALTER TABLE `mstcabang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mstmodel`
--

DROP TABLE IF EXISTS `mstmodel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mstmodel` (
  `idMstModel` int(11) NOT NULL,
  `BasicModel` varchar(10) NOT NULL,
  `ModelDescription` varchar(45) NOT NULL,
  PRIMARY KEY (`idMstModel`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mstmodel`
--

LOCK TABLES `mstmodel` WRITE;
/*!40000 ALTER TABLE `mstmodel` DISABLE KEYS */;
INSERT INTO `mstmodel` VALUES (1,'AVI414','NEW ERTIGA'),(2,'GC415','APV'),(3,'TM412','IGNIS');
/*!40000 ALTER TABLE `mstmodel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mstperawatan`
--

DROP TABLE IF EXISTS `mstperawatan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mstperawatan` (
  `id` int(11) NOT NULL,
  `KodePerawatan` varchar(45) NOT NULL,
  `Deskripsi` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mstperawatan`
--

LOCK TABLES `mstperawatan` WRITE;
/*!40000 ALTER TABLE `mstperawatan` DISABLE KEYS */;
INSERT INTO `mstperawatan` VALUES (1,'FSC','Free Service'),(2,'PB','Perawatan Berkala'),(3,'CLM','Warranty Claim'),(4,'OTH','Lain-Lain');
/*!40000 ALTER TABLE `mstperawatan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trnbooking`
--

DROP TABLE IF EXISTS `trnbooking`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trnbooking` (
  `id` int(11) NOT NULL DEFAULT '0',
  `Cabang` varchar(45) NOT NULL,
  `NamaLengkap` varchar(30) NOT NULL,
  `NoHp` int(11) NOT NULL,
  `TglBooking` varchar(45) NOT NULL,
  `JamBooking` varchar(45) NOT NULL,
  `NoPol` varchar(45) NOT NULL,
  `Kendaraan` varchar(45) NOT NULL,
  `Transmisi` varchar(45) NOT NULL,
  `Keluhan` varchar(200) NOT NULL,
  `Perawatan` varchar(45) NOT NULL,
  `CreateDate` varchar(16) DEFAULT NULL,
  `CreateTime` varchar(16) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trnbooking`
--

LOCK TABLES `trnbooking` WRITE;
/*!40000 ALTER TABLE `trnbooking` DISABLE KEYS */;
/*!40000 ALTER TABLE `trnbooking` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-07-08 20:04:36
